/**
 * Journey Customize
 * Date: APR 2018 
 * Author: Japan Journals Ltd. 
 **/

/*----------------------------------------------------
  COMMON
----------------------------------------------------*/
#t3-content td,
#t3-content tr td {
  border-top: none;
}

a.thumbnail,a.thumbnail:hover, a.thumbnail:focus, a.thumbnail:active {
	border: 1px solid #ddd;
	box-shadow: none;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail:active {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

img.thumbnail {
	border:none;
}

.fred{color:#ff0000;}
.fonts{font-size:0.9rem;}
.mtop24{margin-top:24px;}
.px-0{padding-left:0!important;padding-right:0!important;}
.allclear{clear:both;}


/*----------------------------------------------------
  ARTICLE
----------------------------------------------------*/
/*共通
----------------------------------------------------*/
#t3-content .article .jjcont h3{
	color: #000;
	border-bottom: 1px dashed #000;
	border-top: 1px dashed #000;
	margin-bottom: 15px;
	padding: 2% 1%;
	font-size: 1.4rem;
}

#t3-content .article .jjcont h4{
	color: #000;
	font-size: 1.3rem;
	border-left: 7px solid #EFE639;
	padding: .3em .4em;
}

#t3-content .article .jjcont h5{
	font-size: 1.2rem;
	background: #eee;
	padding: 15px 10px;
	border-radius: 4px;
}

#t3-content .article .jjcont h6{
	font-size: 1.2rem;
	background:#F7F3B0;
	padding:10px;
	margin:12px 0;
}

p.pub-date {
    margin: 12px 0;
    padding: 1% 2%;
    font-size: 0.8rem;
    display: inline-block;
    clear: both;
}

p.pub-date:after{
    content: “”;
    display: block;
    clear: both;
}

.article-releated {
    margin-top: 20px;
}

.jssocials-shares{
	margin-top:20px;
}

.jssocials{
    color: #fff;
    clear: both;
}


a.jssocials-share-link {
    color: #fff;
}

a.jssocials-share-link:hover,
a.jssocials-share-link:focus,
a.jssocials-share-link:active{
    color: #fff!important;
    border-bottom:none!important;
}

.jssocials-share-count-box {
	background:#eaeaea;
}
.jssocials-share-count-box::after {
	border-color:transparent #eaeaea transparent transparent;
}

.items-row {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.items-row .item-content .article-header {
    margin-bottom: 5px;
}


/*ぶらりんぐロンドン
----------------------------------------------------*/
#cont_townwalk .cont_table {
	margin-bottom:24px;
}

.ic-camera {
	height: 15px;
	padding-left: 5px;
	width: 17px;
}
#cont_townwalk h1.townwalkh1 {
	bottom: 20px;
	text-align: center;
}
#cont_townwalk h1.townwalkh1 img {
	height: auto;
	margin: 0 auto;
	width: 50%;
}
#cont_townwalk .headerBox {
	border-bottom: 1px dashed #ccc;
	border-left: 8px solid #c20003;
	margin: 18px 0 36px;
	padding: 0;
	line-height:1.3em;
}
#cont_townwalk .headerBox h3 {
	color: #5d4020;
	font-size: 1rem;
	font-weight: bold;
	margin: 0;
	padding: 6px 0 0 12px;
	background:none;
	line-height:1.3em;
}
#cont_townwalk .headerBox h2 {
	color: #000;
	font-size:1.8rem;
	font-weight: bold;
	margin: 0;
	padding: 0 0 6px 12px;
	line-height:1.5em;
}
#cont_townwalk .cont_table p {
	margin: 12px 0;
	clear: both;
}
#cont_townwalk h4 {
	font-size: 1.4rem!important;
}
#cont_townwalk .cont_table p.auther {
	margin-right: 12px;
	text-align: right;
}
#cont_townwalk .cont_table span.auther {
	float: right;
}
#cont_townwalk .cont_table p.caption {
	margin-right: 12px;
	text-align: left;
	font-size: 1rem;
	color: #999;
	line-height: 1.2em;
}
#cont_townwalk p.linkbox {
	background: rgba(0, 0, 0, 0) url(/images/stories/common/ico-yc.png) no-repeat scroll 0 10px;
    padding: 3px 0 0 18px;
	font-size:1.1rem;
}
#cont_townwalk .cont_table > img {
	border: medium none;
	display: block;
	margin: 12px auto;
}

#cont_townwalk h3.subttl {
	display: block;
	margin:12px 0;
	padding:0 0 0 12px;
	border-left: 8px solid #c20003;
	color:#000;
	font-size:1.1rem;
	font-weight:bold;
}

#cont_townwalk h3.related {
	border:1px solid #ccc;
	display: block;
	margin:12px 0;
	padding:4px 0 4px 12px;
	background:#eee;
	color:#333;
	font-size:1.1rem;
	line-height: 1.3em;
}

.photo2_left {
	float: left;
	text-align: center;
	width: 50%;
}
.photo2_right {
	clear: right;
	float: right;
	text-align: center;
	width: 50%;
}

#cont_townwalk .infobox {
    margin: 20px 0;
    padding: 10px;
　　line-height: 1.2em;
　　word-wrap: break-word;
}

#cont_townwalk .infobox h4{
   font-size:18px!important;
}

#cont_townwalk .infobox h3>small,
#cont_townwalk .infobox h4>small {
	color: #000000;
	display: block;
	margin-bottom: 5px;
        font-weight:600;
}

/*るりこ
----------------------------------------------------*/
#cont_ruriko .cont_table {
	background: #e7f2f4 none repeat scroll 0 0;
	font-size: 1rem;
	padding: 0;
}
#cont_ruriko p.date {
	color: #666666;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 0.9rem;
}
#cont_ruriko h1 {
	padding: 0;
	text-align: center;
}
#cont_ruriko h1 img {
	height: auto;
	width: 620px;
}
#cont_ruriko .headerBox {
	background: rgba(0, 0, 0, 0) url("/images/stories/ruriko2/ruriko2_pen.jpg") no-repeat scroll left top;
	margin: 12px 10px 0;
}
#cont_ruriko .headerBox h2 {
	color: #cc0066;
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0;
	padding: 5px 0 0 50px;
}
#cont_ruriko img.img-ruriko {
	float: right;
	height: auto;
	padding: 0 10px 5px 5px;
	width: 150px;
}
#cont_ruriko .cont_table p {
	margin: 2px 10px;
	padding: 0;
	text-indent: 1rem;
	line-height: 1.7em;
}
#cont_ruriko p.noindent {
	margin-bottom: 16px;
	text-indent: 0;
}
#cont_ruriko .cont_table p.auther {
	margin-right: 12px;
	text-align: right;
	text-indent: 0;
}
#cont_ruriko hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #bbb -moz-use-text-color #fff;
	border-image: none;
	border-style: solid none;
	border-width: 1px 0;
	height: 0;
	margin: 24px 10px;
	padding: 0;
	width: auto !important;
}
#cont_ruriko hr.top {
	margin: 10px 10px 20px;
}
#cont_ruriko .ruriko_info {
	background: #fff none repeat scroll 0 0;
	color: #cc0066;
	margin: 0 10px;
	padding: 10px;
}

/*トレンド
----------------------------------------------------*/
#trendlondonBox .headerBox {
	background-size: cover !important;
}

/*旬ナビ
----------------------------------------------------*/
.shunnavi h1{
	line-height: 1.2em; 
	background: #000; 
	color: #fff; 
	font-size: 1.4rem; 
	padding: 1%;
	}
	
.shunnavi h2{
    margin:10px 0;
	}
	
.shunnavi .jpnttl{
    line-height: 15px;
    color: #000;
    font-size: 1rem;
    margin-bottom: 30px;
    font-weight: bold;
	}
	
.shunnavi .infobox{
	margin: 10px 0 24px 0; 
	font-size: 1rem; 
	padding: 10px; 
　　word-break: break-all;
	}
	
.shunnavi figure {
	margin: 0 0 2% 1%;
 	width: 40%;
 	float: right;
	}

.shunnavi .wmax {
  	margin: 0 0 2% 1%;
 	width: 100%;
	}

.shunnavi h2::before {
  	content: '新型コロナウイルス感染拡大の影響を受け、英国各地では各種イベントが中止になるケースが増えています。お出かけの際は、事前に公式ウェブサイトなどで状況を確認ください。';
  	background-color: #F7F3b0;
  	display: block;
  	margin-bottom: 20px;
  	padding:10px;
  	font-size: 1.0rem;
  	font-weight: normal;
}

/*テレビガイド
----------------------------------------------------*/
.tvguide h2 {
	background: #99cccc none repeat scroll 0 0;
	color: #fff;
	font-size:1.2rem;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px 0;
	text-align: center;
}
.tvguide h3 {
	color: #00669c;
	font-size: 1.2rem;
	font-weight: bold;
	margin:12px 0 6px 0;
}
.tvguide h4 {
	background: #68676c none repeat scroll 0 0;
	color: #fff;
	font-size: 1.1rem;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px;
}
.tvguide .inner_tv {
	border-bottom: 1px solid #ccc;
	margin: 10px 0;
	overflow: hidden;
	padding: 0 0 10px;
}

.tvguide .inner_tv:last-child {
	border-bottom: none;
}


/*ゆうすけさん
----------------------------------------------------*/
table.contentpaneopen img.thumbnail {
	border:0;
}

h1.ttl-yusuke{
	font-size:1.8rem!important;
	color: #33cc99;
}

/*特集
----------------------------------------------------*/
#featureBox .menuBox {
	overflow: hidden;
}

#featureBox .photoBox-r p,#featureBox .photoBox-l p,#featureBox .photoBox-m p{
    margin: 0 0 5px 0!important;
}


/*gokuuma
----------------------------------------------------*/
#cont_gokuuma{
	margin:0;
	padding:0;
}

#cont_gokuuma h1{
	padding:0;
	margin:0 0 12px 0;
	display:block;
	width:100%;
}

#cont_gokuuma h2{
	padding:0;
	margin:0 0 12px 0;
	color: #ff6600;
	font-size:x-large;
	font-weight: bold;
}

#cont_gokuuma h3{
	padding:0;
	margin:0 0 3px 0;
	display:block;
	line-height: normal;
	color: #999;
	font-size:large;
	font-weight: bold;
}

#cont_gokuuma img.mainimg{
	padding:0;
	margin:0 0 24px 0;
	display:block;
	width:100%;
}

#cont_gokuuma .time{
	text-align: center;
	margin:0 0 12px;
	padding: 6px 24px;
	display: inline;
	background: #ff6600;
	color: #ffffff;
	font-size: 16px;
	line-height: 18px;
}

#cont_gokuuma table{
	padding:0;
	margin:0 0 24px 0;
	width:100%;
	border-collapse: collapse;
}
			
#cont_gokuuma table th{
	text-align:right;
	font-size:16px;
	color: #ff6600;
	background:#fff;
	}

#cont_gokuuma table td{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #ccc;
	color:#333;
	}
#cont_gokuuma table td.cl{
	background:#fffce4;
	}

#cont_gokuuma .method,
#cont_gokuuma .point{
	margin:24px 0;
}

	
#cont_gokuuma .method h3,
#cont_gokuuma .point h3{
	padding:6px 12px;
	margin:12px 0 6px 0;
	display:block;
	text-align:center;
	background:#ff6600;
	line-height: normal; 
	color: #fff; 
	font-size: 14px;
	font-weight: bold;
}

#cont_gokuuma .method ul{
	padding:0;
	margin:0;
}

#cont_gokuuma .method li{
	padding:0;
	margin:0;
	list-style-type: none;
	counter-increment: number;
}

#cont_gokuuma .method li::before{
  content: counter(number) ".";
  margin-right: 5px;
  color:#ff6600;
}

#cont_gokuuma .point h3{
	margin-bottom:12px;
}

#cont_gokuuma .date{
	text-align: center;
	background: #ccc;
	margin: 12px 0 12px 0;
	color: #fff;
	font-size: 10px;
	padding:6px 12px;
	display: inline;
	float:right;
}

#cont_gokuuma span{
  color:#ff6600;
}


/*イチオシ一覧
----------------------------------------------------*/
.blogjj-supermarket .category-desc{
	margin-bottom:12px;
}

.blogjj-supermarket section.article-intro.clearfix {
    display: none;
}

.blogjj-supermarket h2.article-title {
    font-size: 1.2rem;
}

#nsp-ichioshi_list{
	border-bottom: 1px dashed #000;
	padding-bottom: 20px;
	margin-bottom: 10px;
}

#nsp-ichioshi_list h4 {
	font-size: 1rem;
	line-height: 1em;
	padding: 0;
	display: inline;
}

#nsp-ichioshi_list p {
	font-size: 1rem;
	margin:0;
	display:inline!important;
	width:55%;
}

#nsp-ichioshi_list img{
	padding: 0;
	margin: 0 10px 0 0;
}

#nsp-ichioshi_list .nspArt a.nspImageWrapper {
	display: inline-block;
	float: left;
}

#nsp-ichioshi_list .nspArt a.nspImageWrapper:hover {
	border:none;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}

#nsp-ichioshi_list div.nspArt {
	border:1px solid #000;
	overflow: hidden;
}

#nsp-ichioshi_list div.nspArt:hover {
	background: #f8f5ed;
}

#nsp-ichioshi_list .nspCol1 {
	border:1px solid #000;
}



/*Days London
----------------------------------------------------*/
#cont_dayslondon a:hover, #cont_dayslondon a:focus, #cont_dayslondon .nspArt h4.nspHeader a:hover {
	border-bottom:none;
}

#cont_dayslondon{
	font-size: 1rem!important;
}

#cont_dayslondon .capture {
	font-size: 0.9rem!important;
}

#cont_dayslondon .headerBox img{
	width:100%;
}

#cont_dayslondon .headerBox h1 {
	font-size: 1.2rem!important;
}

#cont_dayslondon h2 {
	font-size: 1.2rem!important;
	line-height: 1.5em!important;
}

#cont_dayslondon .form-group{
	display:inline;
}

#cont_dayslondon input#mod-finder-searchword {
	width: 50%;
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	padding:4px 14px;
	border-radius: 15px;
	background-color: #fff;
	border: 1px solid #ccc;
}

body #cont_dayslondon span[class^="icon-"], body span[class*=" icon-"] {
	display: inline;
}

#cont_dayslondon i.icon-search:before {
	content: "\f002";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 1.5rem;
	vertical-align: super;
}

#cont_dayslondon .findersearchdays button {
	border:none;
	border-radius: 4px;
	float: left;
	margin: 25px 0 0 10px;
}

#cont_dayslondon h3.related {
	font-size: 1rem!important;
	line-height: 1.5em!important;
}

#cont_dayslondon .w300-l,#cont_dayslondon .w300-r {
	width: 48%!important;
}

#cont_dayslondon .nspArt .tcenter {
    z-index: 1;
}



/*完コピ
----------------------------------------------------*/
.content-categoryenglishbox td.list-title {
	width: 70%!important;
	padding-left:10px;
}

.content-categoryenglishbox td.cat-num {
	text-align:center;
}

.content-categoryenglishbox td.list-date {
	padding-right: 10px !important;
	text-align: right !important;
}

.content-categoryenglishbox .table-bordered {
	border: 1px solid #ddd!important;


}


/*ebook
----------------------------------------------------*/
#magbox{
	width:100%;
	border-bottom: 3px solid #26993a;
	padding-bottom: 12px;
	}
	
#magbox h3{
	display:block;
	margin:0 0 10px 0;
	padding:0;
	}
	
#magbox .inner{
	display:block;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	}
	
#magbox .magimg{
	border:1px solid #999;
	float:left;
	margin:0 4% 0 0 ;
	padding:0;
	width:40%;
	}

#magbox .inner-right{
	float:left;
	margin:0;
	padding:0;
	width: 55%;
	display:block;
	font-size: 12px;
	line-height: 1.2em;
	color: #26993a;
	}
	
#magbox .inner-right p{
	background: #eee;
	text-align: center;
	margin: 0 0 6px 0;
	padding:2px 0;
	color:#333;
	}
	
#magbox .magbtn{
	width: 90%;
	display: block;
	text-align: center;
	margin: 0 auto 6px auto;
	}

#magbox ul{
	margin:6px 0 0 6px;
	padding: 3px 0 1px 0;
	font-size:12px;
	color:#666;
	border-top:1px dashed #26993a;
	border-bottom:1px dashed #26993a;
	}
	
#magbox li{
	margin:1px 0;
	padding:0 0 0 12px;
	list-style:none;
	background:url(/images/stories/ebook/top/mag-ico.gif) no-repeat 0 3px;
	}
	
#magbox li a{
	color:#26993a;
	text-decoration:underline;
	}
	

/*プレゼントボタン
----------------------------------------------------*/
.pre-button {
	display: inline-block;
	width: 200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	border: 1px solid #00a7bc;
	background-color: #38d3e6;
	background-image: -webkit-linear-gradient(top, #38d3e6, #19b6ca);
	background-image: linear-gradient(to bottom, #38d3e6, #19b6ca);
	border-radius: 4px;
	color: #fff!important;
	line-height: 50px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	font-weight:bold;
}

.pre-button:hover {
	border:1px solid #0398ab;
	background-color: #1ab0ec;
	background-image: -webkit-linear-gradient(top, #2ab9cb, #04a0b4);
	background-image: linear-gradient(to bottom, #2ab9cb, #04a0b4);
}
.pre-button:active {
	background: #028fa1;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #09636e;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}

.pre-button::before,
.pre-button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.pre-button,
.pre-button::before,
.pre-button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/*WEB AD
----------------------------------------------------*/
#nsp-webadtravel,
#nsp-webadrecruit{
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
	margin: 12px 0;
	padding: 12px 0;
	text-align: center;
}

#nsp-webadtravel .nspImageWrapper,
#nsp-webadrecruit .nspImageWrapper{
	border: 1px solid #ccc;
	margin-top: 12px!important;
}
#nsp-webadtravel .nspImageWrapper:hover,
#nsp-webadrecruit .nspImageWrapper:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}

#nsp-webadtravel h4,
#nsp-webadrecruit h4{

	font-size: 1rem;
	font-weight: 500;
	padding: 0;
	clear: both;
}

/*COMPANY
----------------------------------------------------*/
.thumbnailweb{
	margin:6px 12px 6px 0;
	padding:0;
	width:33%;
	border:1px solid #ccc;
	float:left;
	-webkit-box-shadow: 0 10px 6px -6px #ccc;
	-moz-box-shadow: 0 10px 6px -6px #ccc;
	box-shadow: 0 10px 6px -6px #ccc;
}
#t3-mainbody a:hover img.thumbnailweb{
	border:1px solid #ccc!important;
}


/*UK DIRECTRY
----------------------------------------------------*/
.category-directry{
	font-size: 1rem;
}

h2.ukdirectry-type{
    background: #18abaa;
    font-size: 0.9rem;
    color: #FFF;
    padding: 1% 2%;
    /*margin: 0 0 16px 0;*/
    margin: 0;
    text-align: center;
    display: inline-block;
    /* border-radius: 5px; */
}

h3.ukdirectry-type02 {
	font-size: 1.2rem;
	background: #eee;
	padding: 15px 10px;
	border-radius: 4px;
}

h4.ukdirectry-type03 {
	color: #000;
	font-size: 1.1rem;
	border-left: 7px solid #18abaa;
	padding: .3em .4em;
}

img.directry-logo{
	float: right;
	width: 30%;
	border: 10px solid #eee;
	margin: 0 0 12px 12px;
	padding: 10px;
}


img.directry-image{
	 width;100%;
	 clear: both;
	 display: block;
	 margin: 12px 0 24px 0;
}

ul.ukdirectory-list{
	margin: 24px 0;
	padding: 12px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

ul.ukdirectory-list li{
	 margin:0;
	 padding: 0;
}

ul.ukdirectory-list li span{
	color: #999;
	width: 20%;
	display: inline-block;
}

ul.ukdirectory-list i {
	/*margin: 6px 20px 6px 0;*/
  	margin: 6px 10px 6px 0; /*追加*/
	color: #18abaa;
	width: 3%;
}

ul.ukdirectory-list .fa,
dl.ukdirectory-list .fa{ /*追加*/
	font-size: 1.0rem;
}

dl.ukdirectory-list{
    /* margin: 2%; */
    padding: 2%;
    /* border-top: 1px solid #eee; */
    /* border-bottom: 1px solid #eee; */
    overflow: hidden;
}


dl.ukdirectory-list dt{
    /* margin: 1% 0; */
    padding: 0;
    float: left;
    clear: left;
    /* width: 25%; */
    font-weight: normal;
}

/*dl.ukdirectory-list dt span{
	color: #999;
	display: inline-block;
}*/

dl.ukdirectory-list dd{
    /* margin: 1% 0; */
    /* padding: 6px 0 0 0; */
    float:left;
    /*width:75%; */
    word-wrap:break-word;
}

dl.ukdirectory-list i {
	/*margin: 6px 35px 6px 0;*/
	margin: 6px 20px 6px 0;
	color: #18abaa;
	width: 3%;
}

.navibox{
	margin:5% 0 2% 0;
	padding:2% 0;
	background:#eeeeee;
	font-size:1rem;
	display:block;
	overflow:hidden;
	width:100%;
	height:auto;
	color:#18abaa;
	font-weight:600;
}

.naviinfo{
	margin:0 2%;
	padding:1% 0;
	background:#fff;
	border:1px solid #18abaa;
	width:29%;
	display: inline-block;
	float:left;
	text-align:center;
	border-radius:10px;
}
.naviinfo i {
    margin:0 4% 0 0;
    color: #ec008c;
    font-size: 1.1rem;
}
.naviinfo i.room {color: #00aeef;}
.naviinfo i.karaoke {color: #f7931e;}

dl.ukdirectory-restaurant {
    margin:0 0 0 0;
    padding:0;
    overflow: hidden;
}

dl.ukdirectory-restaurant dt{
	 margin:1.5% 0;
	 padding:0.5% 0;
	 float:left;
	 width:15%;
	 font-weight:500;
	 background:#18abaa;
	 color:#fff;
	 border-radius:15px;
	 text-align:center;
}
dl.ukdirectory-restaurant dt.longt {
	width: 100%;
    clear: both;
    color: #3c3c3c;
    background: #fff;
    text-align: left;
    margin: 0;
}
dl.ukdirectory-restaurant dt.longt span{color:#18abaa;}


dl.ukdirectory-restaurant dd{
	 margin:1.5% 0;
	 padding:0 0 0 3%;
	 float:left;
	 width:35%;
}
dl.ukdirectory-restaurant dd.longd{width:50%;}

a.mapprint {
	display: none;
}

.findersearch-UKdirectry {
	margin: 6px 0 24px 0;
}

#t3-mainbody form#mod-finder-searchform .form-group {
	float: left;
	width: 60%;
}

#t3-mainbody  label.findersearch-UKdirectry.control-label {
	color: #000;
}

#t3-mainbody form#mod-finder-searchform input#mod-finder-searchword {
	border: 3px solid #000;
	width: 100%;
	height: 43px;
}

.findersearch-UKdirectry button {
	background: #18abaa;
	font-size: 16px !important;
	padding: 10px 10px 2px 12px!important;
	margin: 33px 0 0 10px;
	border: none;
}

.findersearch-UKdirectry button:hober {
	background: #000!important;
}

.findersearch-UKdirectry i.icon-search:before {
	content: "\f002";
	font: normal normal normal 1.1rem/1 FontAwesome;
	font-size: 1.5rem;
	vertical-align: super;
}

p.ukdirectory-notice {
    color: #999;
    font-size: 0.8rem;
    margin: 24px 0;
    /* border: 1px solid #ccc; */
    /* background: #efefef; */
    padding: 10px;
    clear: both;
}

/*カテゴリtop*/
.category-desc img{
	float:left;
	margin-right:10px;
}

/*カテゴリtopクライアント情報*/
.category-desc .items-row{
	padding:0;
	margin:0;
	border:none;
}

.life-cat-client01{
	clear: both;
	/*margin: 2% 0;*/
	padding: 3%;
	/*border: 1px solid #eaeaea;*/
  	border-bottom: 1px solid #eaeaea; /*追加*/
	/*background: #f2f7f7;*/
	overflow:hidden;
}

.life-cat-client02-left{
	margin: 2% 1% 4% 0;
	padding: 2%;
	border: 1px solid #eee;
	width:49%;
	float:left;
	overflow:hidden;
}

.life-cat-client02-right{
	margin: 2% 0 4% 1%;
	padding: 2%;
	border: 1px solid #eee;
	width:49%;
	float:right;
	overflow:hidden;
}

.life-cat-client01 img{
	float:right;
	width:35%;
	margin:0 0 6px 12px;
}

.life-cat-client02-left img,
.life-cat-client02-right img{
	float:right;
	width:40%;
	margin:0 0 6px 12px;
}

.life-cat-client01 h3,
.life-cat-client02-left h3,
.life-cat-client02-right h3{
	color: #000;
	font-size: 1.1rem;
	border-left: 7px solid #18abaa;
	padding: .3em .4em;
	margin-top: 0;
}

.life-cat-client01 ul.ukdirectory-list,
.life-cat-client02-left ul.ukdirectory-list,
.life-cat-client02-right ul.ukdirectory-list{
	border:none;
	margin: 0;
	padding: 0;
	font-size: 1rem;
}

.life-cat-client01 h4,
.life-cat-client02-left h4,
.life-cat-client02-right h4{
    background: #ccc;
    font-size: 0.7rem;
    color: #FFF;
    padding: 1%;
    margin:0;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
	float:right;
	clear:both;
	font-weight:normal;
}


/*こんなんいいね！
----------------------------------------------------*/
.blogjj-iine .category-desc{
	margin-bottom:12px;
}

.blogjj-iine section.article-intro.clearfix {
    display: none;
}

.blogjj-iine h2.article-title {
    font-size: 1.2rem;
}

.cont-iinelist .nspArt h4.nspHeader {
    font-size: 1.1rem;
    line-height: 1.3em;
}

.cont-iinelist a.nspImageWrapper{
    border: 1px solid #ccc;
}
.cont-iinelist a.nspImageWrapper:hover,
.cont-iinelist a.nspImageWrapper:focus,
.cont-iinelist a.nspImageWrapper:active{
    border: 1px solid #ccc;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	
}

.iinebox{
	clear:both;
	overflow: hidden;
}

.balloon{
	position: relative;
	display: inline-block;
	margin:0;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	color: #fff;
	font-size:1.2rem;
	border-radius: 5px;
	background: #1b2a65;
	z-index:1;
}

.balloon:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #1b2a65;
}
.balloon p {
	margin: 0;
	padding: 0;
	font-weight:bold;
} 

.iinettl{
    background-color: #fff;
    border: 2px solid #1b2a65;
    border-radius: 5px;
    margin: -10px 5px 24px 4%;
    padding: 20px 20px 10px 20px;
    position: relative;
	overflow:hidden;
	display:block;
}

.iinettl h2{
	font-size:1.7rem;
	line-height:1.3em;
	color:#000;
	margin: 0;
}

.iinettl img{
	float:right;
}
.iinebox img.mphoto{
	float:right;
	margin:0 0 12px 12px;
	border:1px solid #ccc;
	width:40%;
	height:auto;
}

/*ゆかりの地
----------------------------------------------------*/
.blogjj-yukari .jssocials-shares {
    display: none;
}

.blogjj-yukari .category-desc{
	margin-bottom:12px;
}

.blogjj-yukari section.article-intro.clearfix {
    display: none;
}

.blogjj-yukari h2.article-title {
    font-size: 1.0rem;
	text-align: center;
}

.blogjj-yukari .item-image {
    margin: 0 0 2% 0;
	text-align: center;
}
.blogjj-yukari .item-image a:hover,
.blogjj-yukari .item-image a:focus,
.blogjj-yukari .item-image a:active{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/*ロンドンガイド
----------------------------------------------------*/
.blogjj-londonguide section.article-intro.clearfix {
    display: none;
}


/*イベント映画情報
----------------------------------------------------*/
#nsp-cont-eventlist .nspArt h4.nspHeader {
    font-size: 1.1rem;
    line-height: 1.3em;
　  margin:0;
}
#nsp-cont-eventlist .nspArt,
#nsp-cont-eventlist .nspCol3 {
    position: relative;
}
#nsp-cont-eventlist .nspArt p.nspInfo {
    font-size: 0.8rem;
    line-height: 1.1em;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    background: #ede837;
    padding: 5px;
}

.blogjj-events .jssocials-shares {
    display: none;
}

.blogjj-events section.article-intro.clearfix {
    display: none;
}

.blogjj-events > .page-header h1 {
    border-bottom: 4px solid #262626;
    font-size: 1.6rem;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-weight: 600;
}

.item-pagejj-events .tags .label:before {
    content: "\f02b";
    font-family: FontAwesome;
    margin-right: 5px;
}

.item-pagejj-events .tags .label, #t3-content .item-page .tags .label a {
    background: #d0d0d0;
    color: #fff;
    border-radius: 2px;
    margin: 0 5px;
    padding: 3px 6px;
    border: none;
    font-weight: 400;
    font-size: 13px;
}


/*ひとりメシ
----------------------------------------------------*/
.blogjj-hitorimeshi .jssocials-shares {
    display: none;
}

.blogjj-hitorimeshi section.article-intro.clearfix {
    display: none;
}

/*アフタヌーンティー
----------------------------------------------------*/
.blogjj-afternoon-tea .jssocials-shares {
    display: none;
}

.blogjj-afternoon-tea section.article-intro.clearfix {
    display: none;
}

.blogjj-afternoon-tea .category-name {
    display: none;
}

#Afternoontea img {
	width:100%;
}

#Afternoontea p {
    margin: 0 0 20px;
}

#Afternoontea .infobox {
    margin: 20px 0;
    padding: 10px;
　　line-height: 1.2em;
　　word-wrap: break-word;
}

#Afternoontea .bfont {
　　font-weight:bold;
}

#Afternoontea {
    margin: 0 0 20px;
}
	
#Afternoontea .star-rating {
    position: relative;
    display:inline-block;
    font-size: 25px;
}

#Afternoontea .star-rating .star-rating-item {
    position:absolute;
    overflow: hidden;
}

#Afternoontea .star-rating .star-rating-item:before {
    content:"★★★";
    color: #ffcc33;
}

#Afternoontea .star-rating:after {
    content:"★★★";
    color: #ccc;
}

#Afternoontea .rate {
	margin:30px 0px 10px 0px;
	}

#Afternoontea .ratebox {
	display: inline-block;
	margin:0 10px 20px 0;
	}

#Afternoontea .ratebox p {
	font-weight: bold;
	margin: 0;
	}

/*絶対はずさないレストラン
----------------------------------------------------*/
.blogjj-london-restaurants .jssocials-shares {
    display: none;
}

.blogjj-london-restaurants section.article-intro.clearfix {
    display: none;
}

.blogjj-london-restaurants .category-name {
    display: none;
}

#London-restaurants img{
	width:100%;
}

#London-restaurants p {
    margin: 0 0 20px;
}

#London-restaurants .infobox {
    margin: 20px 10px 20px 0;
    padding: 10px;
　　line-height: 1.2em;
　　word-wrap:break-word;
    clear: both;
}

#London-restaurants .bfont{
　　font-weight:bold;
}

#London-restaurants {
    margin: 0 0 20px;
}

#London-restaurants .star-rating {
    position: relative;
    display:inline-block;
    font-size: 25px;
}

#London-restaurants .star-rating .star-rating-item {
    position:absolute;
    overflow: hidden;
}

#London-restaurants .star-rating .star-rating-item:before {
    content:"●●●●●";
    color: #ffcc33;
}

#London-restaurants .star-rating:after {
    content:"●●●●●";
    color: #ccc;
}

#London-restaurants .rate {
	margin:30px 0px 10px 0px;
	}

#London-restaurants .ratebox {
	display: inline-block;
	margin:0 10px 20px 0;
	}

#London-restaurants .ratebox p {
	font-weight: bold;
	margin: 0;
	}

#London-restaurants .price{
    font-size: 25px;
    color: #ffcc33;
}


/*PANDORA RSS
----------------------------------------------------*/
#pandorarss {
    padding:0;
}

#pandorarss .pandora-head {
    background: #000;
    overflow: hidden;
    clear: both;
    display: block;
    padding: 1%;
}

#t3-content .article .jjcont #pandorarss .pandora-head h3,
#pandorarss .pandora-head h3{
    border: none!important;
    color: #fff;
    padding: 0 1%;
	float: left;
}

#t3-content .article .jjcont #pandorarss .pandora-head img,
#pandorarss .pandora-head img{
    float: right;
    margin: 1%;
}

#pandorarss .newsfeedpandora-rss {
    background: #eff6fb;
    border: 1px solid #dddddd;
    padding: 1%;
    display: block;
    overflow: hidden;
}

#t3-content .article .jjcont #pandorarss h4,
#pandorarss h4{
    border: none;
    color: #000;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 0 0 0 20px;
    margin: 10px 0;
    background: rgba(0, 0, 0, 0) url(/images/stories/pandora/rss-ico.gif) no-repeat scroll 0 1px;
}

#t3-content .article .jjcont #pandorarss p,
#pandorarss p{
    color: #999;
    margin:10px 0;
}

/*TAB*/
#pandorarss-tabs h4{
    border: none;
    color: #000;
    padding: 0 0 0 20px;
	margin: 5px 0;
    background: rgba(0, 0, 0, 0) url(/images/stories/pandora/rss-ico.gif) no-repeat scroll 0 0;
	font-size:1rem;
	font-weight:500;
}

#pandorarss-tabs p{
    color: #999;
	font-size:0.9rem;
}



/*CLASSIFIED
----------------------------------------------------*/
.classifiedbox{
	width:48%;
	float:left;
	text-align:center;
	margin:0 0 24px 0;
	padding:0 2%;
}


.classified-button{
	color: #ff0000;
	font-size: 0.9rem;
	font-weight: bold;
	padding: 3px 0;
	width:100%;
	margin:12px 0;
	text-align:center;
	white-space: pre-line;
	word-break: break-all;
	-ms-word-break: break-all;
}

.classifiedbtn {
  display: inline-block;
  width: 94%;
  font-weight: 600;
  margin: 4% auto;
  overflow: hidden;
  padding: 4% 2%;
  text-align: center;
  text-decoration: none;
  font-size: 1.8rem;
  outline: none;
  color:#fff!important;
}
.classifiedbtn::before,
.classifiedbtn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.classifiedbtn,
.classifiedbtn::before,
.classifiedbtn::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.classifiedbtn {
  position: relative;
  background-color: #1abc9c;
  border-radius: 4px;
  color: #fff;
  -webkit-transition: none;
  transition: none;
  box-shadow: 0 3px 0 #0e8c73;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.classifiedbtn:hover {
  background-color: #31c8aa;
  box-shadow: 0 3px 0 #23a188;
  border-bottom:none!important;
}
.classifiedbtn:focus,
.classifiedbtn:active {
  top: 3px;
  box-shadow: none;
  border-bottom:none!important;
}

/*Great Britain
----------------------------------------------------*/
#cont_feature img {
	max-width: 100%;
}

#cont_feature .jjcont h2>small,
#cont_feature .jjcont h5>small,
#cont_feature .jjcont h6>small {
	color: #000000;
	display: block;
	margin: 5px 0;
}

#cont_feature .ukImg_r,
#cont_feature .ukImg_l {
	margin: 0 10px;
 	width: 40%;
 	float: right;
 }
#cont_feature .ukImg_l {
 	float: left;
 }

#cont_feature .middle_img {
 	width: 30%;
 }
#cont_feature .clearfix {
	margin-bottom: 30px;
}

#cont_feature .clearfix::after {
    content:" ";
    display: block;
    clear: both;
}

#cont_feature .main_box {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#cont_feature .t_right {
	text-align: right;
}

#cont_feature .sub_box {
	  border: solid #eee 3px;
    background: #eee;
    padding: 10px;
    margin-bottom: 30px;  
}

#cont_feature .sub-box h5, 
#cont_feature .sub-box h5>small{
	margin: 0;
}

/*Henry
----------------------------------------------------*/
.henry h1 span {
font-size: 48px;
color: #FFC734;
padding-right:0.1em;
}

.henry h1 {
font-size: 28px;
padding: 0.3em;
line-height: 1.5em;
border-bottom: solid 3px black;
}

.henry .answer:first-letter{
font-size: 48px;
font-weight: bold;
color: #FF4C30;
padding-right:0.2em;
}
.henry .answer{
padding: 0.3em;
}

/*Gudaguda Diary
----------------------------------------------------*/
.gudaguda h1{
color: #f7931e;
text-align: center;
margin-bottom: 24px; 
line-height: 1.5em;
font-size: 1.7rem;
}

.gudaguda h1 small{
color: #f7931e;
display: block;
line-height: 1.5em;
}

.gudaguda figure{
display: block;
margin: 0 auto 30px auto;
width: 65%;
align-content: center;
}

.gudaguda .link_box{
background: #eeeeee;
margin: 2%;
padding: 2%;
}

.gudaguda .link_box::after{
content:" ";
display:block;
clear:both;
}

.gudaguda .link_box img{
width: 30%;
float: left;
margin: 0 2% 0 0;
}

.gudaguda .link_box a{
color: blue;
}

.gudaguda .link_box:hover{
opacity: 0.8;
}

/*----------------------------------------------------
  CATEGORY
----------------------------------------------------*/
/*知る・学ぶ
----------------------------------------------------*/
div#nsp-cont-culture01 .headerBox img,
div#nsp-cont-culture01 .headerBox h1,
div#nsp-cont-culture01 form#mod-finder-searchform,
div#nsp-cont-culture01 .searchlink
{display:none;}











